Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Hawk Local Folder UI components
Bundle-SymbolicName: org.eclipse.hawk.ui.localfolder;singleton:=true
Bundle-Version: 2.3.0.qualifier
Bundle-Vendor: Eclipse.org
Automatic-Module-Name: org.eclipse.hawk.ui.localfolder
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.hawk.core;bundle-version="2.0.0",
 org.eclipse.hawk.osgiserver;bundle-version="2.0.0",
 org.eclipse.hawk.localfolder;bundle-version="2.0.0",
 org.eclipse.hawk.ui2;bundle-version="2.0.0",
 org.eclipse.core.resources;bundle-version="3.0.0",
 org.eclipse.core.runtime;bundle-version="3.0.0",
 org.eclipse.jface;bundle-version="3.14.0",
 org.eclipse.swt
Require-Bundle: org.eclipse.hawk.core;bundle-version="2.0.0",
 org.eclipse.hawk.osgiserver;bundle-version="2.0.0",
 org.eclipse.hawk.localfolder;bundle-version="2.0.0",
 org.eclipse.hawk.ui2;bundle-version="2.0.0",
 org.eclipse.core.resources;bundle-version="3.13.0",
 org.eclipse.core.runtime;bundle-version="3.14.0",
 org.eclipse.swt;bundle-version="3.107.0",
 org.eclipse.jface;bundle-version="3.14.0"
